본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS 스위치
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
연결 기술
유선
최대 데이터 전송 속도
10G 지원
아니요
트리 프로토콜 기간
예
이더넷을 통한 전력 Poe 지원
예
파이버 이더넷 케이블링 기술
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbps
Wi-Fi 표준
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
파이버 옵틱 연결
SFP
최대 포트 대역폭
20 Gbit/s
SFP/SFP+ 포트 수
2
SFP-SFP 포트 수
2
입력 주파수
50 - 60 Hz
업그레이드 가능한 임베디드 소프트웨어
예
보안
UL, CE, CCC, CB, KCC
작동 높이
0 - 3000 m
비작동 높이
0 - 3000 m
작동 습도 범위
0 - 90%
입력 전압
100 - 240 V
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
치수 Gxdxy
선반 설치
예
웹 기반 관리
예
제품 색상
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
SFP 모듈 슬롯 수
전체 양면 인쇄
예
브랜드
NETGEAR
카테고리
네트워크 스위치
제품 이름
GS510TP
GTIN EAN UPC
0606449080803,
카테고리
네트워크 스위치
브랜드
NETGEAR
제품 이름
GS510TP
제품 시리즈
판매된 시장
CA, US, MX
시스템에 추가된 날짜
2012-01-12
생산 날짜
제품 코드
GS510TP-100NAS
속도 제한
예
스택 가능
아니요
MIB 지원
RFC 1213, RFC 1643, RFC 1493
멀티캐스트 지원
예
시스템 이벤트 로그
예
VLAN 지원
예
백업 및 전송
예
관리 프로토콜
SNMP
NETGEAR GS510TP-100NAS 스위치